{
  "name": "client",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@material-ui/core": "^4.9.10",
    "@material-ui/icons": "^4.9.1",
    "@testing-library/jest-dom": "^4.2.4",
    "@testing-library/react": "^9.5.0",
    "@testing-library/user-event": "^7.2.1",
    "bcrypt": "^4.0.1",
    "bcryptjs": "^2.4.3",
    "bootstrap": "^4.4.1",
    "http-proxy-middleware": "^1.0.3",
    "isodate": "^0.1.4",
    "jquery": "^3.5.0",
    "kelvin-to-celsius": "^1.1.0",
    "material-icons": "^0.3.1",
    "moment": "^2.24.0",
    "query-string": "^6.12.1",
    "react": "^16.13.1",
    "react-bootstrap": "^1.0.0",
    "react-cookie": "^4.0.3",
    "react-dom": "^16.13.1",
    "react-facebook-login": "^4.1.1",
    "react-gif-player": "^0.4.2",
    "react-google-login": "^5.1.3",
    "react-html-parser": "^2.0.2",
    "react-icons": "^3.9.0",
    "react-moment": "^0.9.7",
    "react-redux": "7.2.0",
    "react-router-dom": "^5.1.2",
    "react-scripts": "3.4.1",
    "redux": "4.0.5",
    "spotify-web-api-js": "^1.2.0"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": "react-app",
    "globals": {
      "window": true
    }
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  }
}
